Update replication target member nodes in preparation for 1.1 release

2012-10-29 16:41 - Dave Vieglais

Status: Closed Start date: 2012-10-29

Priority: Normal Due date: 2013-01-05

Assignee: Chris Jones % Done: 100%

Category: d1_replication Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Story Points:    

Description

Version 1.1 of the infrastructure requires replication target member nodes to be available. These are installed, but need to be

checked for updates to the respective member node software stacks.

History

#1 - 2012-12-03 16:10 - Chris Jones

- Status changed from New to In Progress

#2 - 2012-12-12 16:50 - Chris Jones

- Due date changed from 2012-11-10 to 2013-01-05

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#3 - 2013-01-08 21:10 - Chris Jones

Still working out some SSL issues, but software is installed. Configuring.  Not a CCI 1.1 tag blocker.

#4 - 2013-01-09 03:24 - Chris Jones

- Status changed from In Progress to Closed

Installed Metacat MN stack on mn-ucsb-1, mn-orc-1, and mn-unm-1.  All looks good, but the unm host is having performance problems.  May reboot

the VM.
